uuid: 56723365-092d-449f-997e-c21aa07bc6a1
langcode: fr
status: true
dependencies:
  module:
    - ctools
    - node
    - system
  theme:
    - olivero
_core:
  default_config_hash: XMsRP1YhWAcorbrFWZglMYJ_SgWHyF3fyCh5vDXaUN4
id: olivero_breadcrumbs
theme: olivero
region: primary_menu
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    bundles:
      actualites: actualites
      page: page
      personne: personne
      projet: projet
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
  node_type:
    id: node_type
    bundles:
      actualites: actualites
      page: page
      personne: personne
      projet: projet
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
